<style>
.th {
        font-family: Helvetica, Arial, sans-serif;
        background-color: #FFFAC6;
}
.td { font-family: Helvetica, Arial, sans-serif; }
.separator { foreground-color: #00868B; }
.logo {
        font-family: Helvetica, Arial, sans-serif;
        font-style: italic;
        background-color: #CC0033;
        width: 100%;>
}
#logo-text {
        font-weight: bold;
        font-size: 300%;
        text-align: center;
}
#sub-logo-text {
        font-size: 175%;
}
A { color: white; vlink: gray }
.nav-bar {
	font-weight: normal;
	background-color: #CC0033;
	color: white;
	link: white;
	width: 75%;
}

.name-text { 
	padding-left: 5%;
	width: 30%
}
.body-text { 
	padding-left: 5%;
	width: 100%
}
P:first-letter { 
	font-size: 175%;
	font-weight: bold;
	float: left;
}
.footer { font-size: smaller;
            width: 100%;
            text-align: center;
}
</style>

